### Hierarchy

- ComponentStateStyles

## Index

### Properties

- actionRoot
- description
- image
- root
- title

## Properties

### Optional actionRoot

actionRoot: ViewStyle

- Defined in components/ComponentState/ComponentState.tsx:10

Action button styles

### Optional description

description: TextStyle

- Defined in components/ComponentState/ComponentState.tsx:13

Description text styles

### Optional image

image: ImageStyle

- Defined in components/ComponentState/ComponentState.tsx:16

Image styles

### Optional root

root: ViewStyle

- Defined in components/ComponentState/ComponentState.tsx:19

Root View styles

### Optional title

title: TextStyle

- Defined in components/ComponentState/ComponentState.tsx:22

Title style

Generated using TypeDoc